## ros-foxy-vision-opencv 3.0.7

=== debian/changelog ===
ros-foxy-vision-opencv (3.0.7-1focal) focal; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Fri, 14 Oct 2022 15:00:00 -0000

ros-foxy-vision-opencv (3.0.6-1focal) focal; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Tue, 20 Sep 2022 15:00:00 -0000

ros-foxy-vision-opencv (3.0.5-1focal) focal; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Fri, 16 Sep 2022 15:00:00 -0000

ros-foxy-vision-opencv (3.0.4-1focal) focal; urgency=high

  * Add apache license and bsd license, because both are used. (#481 <https://github.com/ros-perception/vision_opencv/issues/481>)
  * Reorganize author tag (#467 <https://github.com/ros-perception/vision_opencv/issues/467>)
  * Update maintainers (#451 <https://github.com/ros-perception/vision_opencv/issues/451>)
  * Contributors: Kenji Brameld

 -- Kenji Brameld <kenjibrameld@gmail.com>  Tue, 13 Sep 2022 15:00:00 -0000

ros-foxy-vision-opencv (3.0.3-1focal) focal; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Thu, 31 Mar 2022 15:00:00 -0000

ros-foxy-vision-opencv (3.0.2-1focal) focal; urgency=high

  * Minor cleanups to the ROS 2 branch (#418 <https://github.com/ros-perception/vision_opencv/issues/418>)
  * Contributors: Chris Lalancette

 -- Kenji Brameld <kenjibrameld@gmail.com>  Wed, 26 Jan 2022 15:00:00 -0000

ros-foxy-vision-opencv (3.0.1-1focal) focal; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Mon, 24 Jan 2022 15:00:00 -0000

ros-foxy-vision-opencv (3.0.0-1focal) focal; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Tue, 18 Jan 2022 15:00:00 -0000

ros-foxy-vision-opencv (2.2.1-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 15 Jul 2020 15:00:00 -0000

ros-foxy-vision-opencv (2.2.0-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Tue, 26 May 2020 15:00:00 -0000

ros-foxy-vision-opencv (2.1.3-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Tue, 22 Oct 2019 15:00:00 -0000

ros-foxy-vision-opencv (2.1.2-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 29 May 2019 15:00:00 -0000

ros-foxy-vision-opencv (2.1.1-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 25 Apr 2019 15:00:00 -0000

ros-foxy-vision-opencv (2.1.0-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 25 Nov 2018 15:00:00 -0000

ros-foxy-vision-opencv (2.0.5-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 16 Aug 2018 15:00:00 -0000

ros-foxy-vision-opencv (2.0.4-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Mon, 13 Aug 2018 15:00:00 -0000

ros-foxy-vision-opencv (2.0.3-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Mon, 06 Aug 2018 15:00:00 -0000

ros-foxy-vision-opencv (2.0.2-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 28 Jun 2018 15:00:00 -0000

ros-foxy-vision-opencv (2.0.1-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 27 Jun 2018 15:00:00 -0000

ros-foxy-vision-opencv (2.0.0-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 30 May 2018 15:00:00 -0000

ros-foxy-vision-opencv (1.12.7-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 11 Nov 2017 15:00:00 -0000

ros-foxy-vision-opencv (1.12.6-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 10 Nov 2017 15:00:00 -0000

ros-foxy-vision-opencv (1.12.5-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 04 Nov 2017 15:00:00 -0000

ros-foxy-vision-opencv (1.12.4-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 28 Jan 2017 15:00:00 -0000

ros-foxy-vision-opencv (1.12.3-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 03 Dec 2016 15:00:00 -0000

ros-foxy-vision-opencv (1.12.2-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 23 Sep 2016 15:00:00 -0000

ros-foxy-vision-opencv (1.12.1-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 10 Jul 2016 15:00:00 -0000

ros-foxy-vision-opencv (1.12.0-1focal) focal; urgency=high

  * remove opencv_apps from vision_opencv
  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 17 Mar 2016 15:00:00 -0000

ros-foxy-vision-opencv (1.11.12-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 09 Mar 2016 15:00:00 -0000

ros-foxy-vision-opencv (1.11.11-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 30 Jan 2016 15:00:00 -0000

ros-foxy-vision-opencv (1.11.10-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 15 Jan 2016 15:00:00 -0000

ros-foxy-vision-opencv (1.11.9-1focal) focal; urgency=high

  * Add opencv_apps to vision_opencv dependency
  * Contributors: Ryohei Ueda

 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 28 Nov 2015 15:00:00 -0000

ros-foxy-vision-opencv (1.11.8-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Tue, 14 Jul 2015 15:00:00 -0000

ros-foxy-vision-opencv (1.11.7-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 13 Dec 2014 15:00:00 -0000

ros-foxy-vision-opencv (1.11.6-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 15 Nov 2014 15:00:00 -0000

ros-foxy-vision-opencv (1.11.5-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 20 Sep 2014 15:00:00 -0000

ros-foxy-vision-opencv (1.11.4-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 26 Jul 2014 15:00:00 -0000

ros-foxy-vision-opencv (1.11.3-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 07 Jun 2014 15:00:00 -0000

ros-foxy-vision-opencv (1.11.2-1focal) focal; urgency=high




