=== debian/control ===
Source: ros-foxy-vision-opencv
Section: misc
Priority: optional
Maintainer: Kenji Brameld <kenjibrameld@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ros-workspace
Homepage: http://www.ros.org/wiki/vision_opencv
Standards-Version: 3.9.2

Package: ros-foxy-vision-opencv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-cv-bridge, ros-foxy-image-geometry, ros-foxy-ros-workspace
Description: Packages for interfacing ROS2 with OpenCV, a library of programming functions for real time computer vision.
